
Redmine - Patch #14886

Norweigan - label_copied_to and label_copied_from translated

2013-09-12 10:11 - Lennart Nordgreen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.4   

Description

Hi there,

I've made a translate patch in Git (or tried anyway, first noob patch) :)

File: no.yml

-label_copied_to: copied to

-label_copied_from: copied from

+label_copied_to: kopiert til

+label_copied_from: kopiert fra

Br,

Lennart

Associated revisions

Revision 12180 - 2013-09-30 07:07 - Toshi MARUYAMA

Norwegian translation updated by Lennart Nordgreen (#14886)

Revision 12183 - 2013-09-30 08:20 - Toshi MARUYAMA

Merged r12180 from trunk to 2.3-stable (#14886)

Norwegian translation updated by Lennart Nordgreen.

History

#1 - 2013-09-12 11:06 - Lennart Nordgreen

- File patch_no.yml-git.diff added

This is the patch of the single commit I did. I bluntly followed the guide here the first time:

http://www.redmine.org/projects/redmine/wiki/How_to_create_patch_series_on_Mercurial_and_Git

But I guess you only need the changes made by me.

Br,

Lennart

#2 - 2013-09-12 11:12 - Lennart Nordgreen

This i how you patch btw.

Move in to the redmine root folder and run

patch -p1 < /path/to/patch_no.yml-git.diff 

#3 - 2013-09-30 07:04 - Toshi MARUYAMA

- Target version set to 2.3.4

#4 - 2013-09-30 07:04 - Toshi MARUYAMA

- Subject changed from Norweigan - label_copied_to and label_copied_from translated (GIT) to Norweigan - label_copied_to and label_copied_from

translated
http://www.redmine.org/projects/redmine/wiki/How_to_create_patch_series_on_Mercurial_and_Git


#5 - 2013-09-30 10:47 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12180 and 2.3-stable r12183, thanks.

Files

patch_no.yml-git.diff 2.28 KB 2013-09-12 Lennart Nordgreen

patch_no.yml-git.diff 931 Bytes 2013-09-12 Lennart Nordgreen
